/* COLOR 1 - BLUE */
.color1 a, .color1 a:link, .color1 a:visited,
.color1 ul.subnav li a.active, .color1 ul.subnav li a.active:link, .color1 ul.subnav li a.active:visited {
    color: #007fc2;
}

.color1 h2 {
    border-color: #007bc0;
}

.color1 h4.subnav-header {
    background-position: 0 0;
    border-color: #004ca9;
}

.color1 ul.sortby li a.active, .color1 ul.sortby li a.active:link, .color1 ul.sortby li a.active:visited,
.color1 ul.sortby li a:hover, .color1 ul.sortby li a:active {
    background: #007fc2;
    border-color: #004ca9;
    text-shadow: 1px 1px 0 #039;
}

/*specify parent color in search*/
li.color1 a, li.color1 a:link, li.color1 a:visited {
    color: #007fc2 !important;
}

/*readmore buttons*/
.color1 a.readmore, .color1 a.readmore:link, .color1 a.readmore:visited,
.color1 input.btn {
    text-shadow: 1px 1px 0 #061;
    border: 1px solid #00669f;
    background: #007fc2 url(/media/img/index/bg_subnav-header.png) 0 -30px;
    color: #fff;
}

.color1 a.readmore:hover, .color1 a.readmore:active {
    background-position: 0 0;
}

/* COLOR 2 - GREEN */
.color2 a, .color2 a:link, .color2 a:visited,
.color2 ul.subnav li a.active, .color2 ul.subnav li a.active:link, .color2 ul.subnav li a.active:visited,
.color2 input.btn {
    color: #007fc2;
}

.color2 h2 {
    border-color: #659c00;
}

.color2 h4.subnav-header {
    background-position: 0 -100px;
    border-color: #659c00;
}

.color2 ul.sortby li a.active, .color2 ul.sortby li a.active:link, .color2 ul.sortby li a.active:visited,
.color2 ul.sortby li a:hover, .color2 ul.sortby li a:active {
    background: #659c00;
    border-color: #363;
    text-shadow: 1px 1px 0 #363;
}

/*specify parent color in search*/
li.color2 a, li.color2 a:link, li.color2 a:visited {
    color: #007fc2 !important;
}

/*readmore buttons*/
.color2 a.readmore, .color2 a.readmore:link, .color2 a.readmore:visited {
    text-shadow: 1px 1px 0 #360;
    border: 1px solid #659c00;
    background: #659c00 url(/media/img/index/bg_subnav-header.png) 0 -130px;
    color: #fff;
}

.color2 a.readmore:hover, .color2 a.readmore:active {
    background-position: 0 -100px;
}

/* COLOR 3 - YELLOW */
.color3 a, .color3 a:link, .color3 a:visited,
.color3 ul.subnav li a.active, .color3 ul.subnav li a.active:link, .color3 ul.subnav li a.active:visited {
    color: #007fc2;
}

.color3 h2 {
    border-color: #f60;
}

.color3 h4.subnav-header {
    background-position: 0 -200px;
    border-color: #f60;
}

.color3 ul.sortby li a.active, .color3 ul.sortby li a.active:link, .color3 ul.sortby li a.active:visited,
.color3 ul.sortby li a:hover, .color3 ul.sortby li a:active {
    background: #ff9c00;
    border-color: #F60;
    text-shadow: 1px 1px 0 #B95800;
}

/*specify parent color in search*/
li.color3 a, li.color3 a:link, li.color3 a:visited {
    color: #007fc2 !important;
}

/*readmore buttons*/
.color3 a.readmore, .color3 a.readmore:link, .color3 a.readmore:visited,
.color3 input.btn {
    text-shadow: 1px 1px 0 #B95800;
    border: 1px solid #f60;
    background: #ff9c00 url(/media/img/index/bg_subnav-header.png) 0 -230px;
    color: #fff;
}

.color3 a.readmore:hover, .color3 a.readmore:active {
    background-position: 0 -200px;
}

/* COLOR 4 - PURPLE */
.color4 a, .color4 a:link, .color4 a:visited,
.color4 ul.subnav li a.active, .color4 ul.subnav li a.active:link, .color4 ul.subnav li a.active:visited {
    color: #007fc2;
}

.color4 h2 {
    border-color: #a04;
}

.color4 h4.subnav-header {
    background-position: 0 -300px;
    border-color: #a04;
}

.color4 ul.sortby li a.active, .color4 ul.sortby li a.active:link, .color4 ul.sortby li a.active:visited,
.color4 ul.sortby li a:hover, .color4 ul.sortby li a:active {
    background: #c9008f;
    border-color: #a9004d;
    text-shadow: 1px 1px 0 #690030;
}

/*specify parent color in search*/
li.color4 a, li.color4 a:link, li.color4 a:visited {
    color: #007fc2 !important;
}

/*readmore buttons*/
.color4 a.readmore, .color4 a.readmore:link, .color4 a.readmore:visited,
.color4 input.btn {
    text-shadow: 1px 1px 0 #690030;
    border: 1px solid #a04;
    background: #c9008f url(/media/img/index/bg_subnav-header.png) 0 -330px;
    color: #fff;
}

.color4 a.readmore:hover, .color4 a.readmore:active {
    background-position: 0 -300px;
}

/* COLOR 5 - RED */
.color5 a, .color5 a:link, .color5 a:visited,
.color5 ul.subnav li a.active, .color5 ul.subnav li a.active:link, .color5 ul.subnav li a.active:visited {
    color: #007fc2;
}

.color5 h2 {
    border-color: #a11;
}

.color5 h4.subnav-header {
    background-position: 0 -400px;
    border-color: #a11;
}

.color5 ul.sortby li a.active, .color5 ul.sortby li a.active:link, .color5 ul.sortby li a.active:visited,
.color5 ul.sortby li a:hover, .color5 ul.sortby li a:active {
    background: #c00;
    border-color: #900;
    text-shadow: 1px 1px 0 #600;
}

/*specify parent color in search*/
li.color5 a, li.color5 a:link, li.color5 a:visited {
    color: #007fc2 !important;
}

/*readmore buttons*/
.color5 a.readmore, .color5 a.readmore:link, .color5 a.readmore:visited,
.color5 input.btn {
    text-shadow: 1px 1px 0 #600;
    border: 1px solid #900;
    background: #c00 url(/media/img/index/bg_subnav-header.png) 0 -430px;
    color: #fff;
}

.color5 a.readmore:hover, .color5 a.readmore:active {
    background-position: 0 -400px;
}